Package org.eclipse.m2m.atl.engine.vm

## Class ACTInterpreter.Plugin

- java.lang.Object
- - org.eclipse.m2m.atl.engine.vm.ACTInterpreter.Plugin

Enclosing class:
  ACTInterpreter

    protected class ACTInterpreter.Plugin
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `href`

### Constructor Summary

Constructors
`Plugin()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### href

    public java.lang.String href

### Constructor Detail

#### Plugin

    public Plugin()